Limites de payout
curl --request GET \
--url https://sandbox-api.caurisflux.com/api/v1/payouts/limits \
--header 'X-API-Key: <api-key>'import requests
url = "https://sandbox-api.caurisflux.com/api/v1/payouts/limits"
headers = {"X-API-Key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};
fetch('https://sandbox-api.caurisflux.com/api/v1/payouts/limits', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Payouts (Décaissements)
Limites de payout
Récupérer les limites de payout du compte
GET
/
payouts
/
limits
Limites de payout
Récupère les limites de payout pour votre compte marchand.
Authentification
X-API-Key: pk_test_xxx:sk_test_xxx
Requête
curl https://sandbox-api.caurisflux.com/api/v1/payouts/limits \
-H "X-API-Key: pk_test_xxx:sk_test_xxx"
Réponse
{
"daily": {
"limit": 10000000,
"used": 500000,
"remaining": 9500000,
"currency": "XOF"
},
"monthly": {
"limit": 100000000,
"used": 5000000,
"remaining": 95000000,
"currency": "XOF"
},
"perTransaction": {
"min": 1000,
"max": 5000000,
"currency": "XOF"
}
}
Champs de réponse
| Champ | Type | Description |
|---|---|---|
daily.limit | number | Limite journalière |
daily.used | number | Montant utilisé aujourd’hui |
daily.remaining | number | Montant restant pour aujourd’hui |
monthly.limit | number | Limite mensuelle |
monthly.used | number | Montant utilisé ce mois |
monthly.remaining | number | Montant restant pour ce mois |
perTransaction.min | number | Montant minimum par transaction |
perTransaction.max | number | Montant maximum par transaction |
currency | string | Devise des montants |
Utilisation
Vérifiez les limites avant de créer un payout pour :- Éviter les erreurs
limit_exceeded - Informer vos utilisateurs des limites actuelles
- Planifier les gros transferts
⌘I